/*   Rick's Fortweb style sheet   */


/* General page style. The scroll bar colours only visible in IE5.5+ * - colored scrollbar removed - */
body {
	background-color: #999966;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
}


/* h1 */
.h1	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; font-weight: normal; color: #666666; text-decoration: none}


/* h2 */
.h2	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #666666; text-decoration: none}


/* blank template with all options */
.test {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #666666; text-decoration: none}
.test a:link {  color: #0000FF; text-decoration: none}
.test a:visited {  color: #0000FF; text-decoration: none}
.test a:hover {  color: #CCCCCC; text-decoration: underline; background-color: #CCCCCC}
.test a:active {  color: #CC0000; text-decoration: none}


/* content text */
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}
.content a:link {  color: #000000; text-decoration: underline}
.content a:visited {  color: #000000; text-decoration: underline}
.content a:hover {  color: #000000; text-decoration: none; background-color: #E4E4E4}
.content a:active {  color: #000000; text-decoration: none}


/* menu items */
.menuitems {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none}
.menuitems a:link {  color: #000000; text-decoration: none}
.menuitems a:visited {  color: #000000; text-decoration: none}
.menuitems a:hover {  color: #000000; text-decoration: underline}
.menuitems a:active {  color: #000000; text-decoration: none}


/* The cart buttons at the top of the page */
.cartbuttons {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none}
.cartbuttons a:link {  color: #000000; text-decoration: none}
.cartbuttons a:visited {  color: #000000; text-decoration: none}
.cartbuttons a:hover {  color: #000000; text-decoration: underline}
.cartbuttons a:active {  color: #000000; text-decoration: none}


/* You are here and tagline bar */
.taglinebar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none}
.taglinebar a:link {  color: #000000; text-decoration: none}
.taglinebar a:visited {  color: #000000; text-decoration: none}
.taglinebar a:hover {  color: #000000; text-decoration: underline}
.taglinebar a:active {  color: #000000; text-decoration: none}


/* copyright bar */
.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none}
.copyright a:link {  color: #000000; text-decoration: none}
.copyright a:visited {  color: #000000; text-decoration: none}
.copyright a:hover {  color: #000000; text-decoration: underline}
.copyright a:active {  color: #000000; text-decoration: none}



/* menu heading bar */
.menuheadingbar	{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
